ellipse/type-errors

Common classes for type error messages formatting

1.0.0 2018-03-19 15:07 UTC

This package is auto-updated.

Last update: 2024-02-25 23:19:36 UTC


README

Require php >= 7.0

Installation composer require ellipse/type-errors

Run tests ./vendor/bin/kahlan